This project contains 1 outdated development dependency.

Crate gix-prompt

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 gix-command^0.3.50.3.6up to date
 gix-config-value^0.14.50.14.6up to date
 parking_lot^0.12.10.12.1up to date
 rustix^0.38.40.38.32up to date
 thiserror^1.0.321.0.58up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 expectrl^0.7.00.7.1up to date
 serial_test^2.0.03.0.0out of date